<?xml version="1.0" encoding="UTF-8"?>
<site>
   <description url="http://www.polarion.org/projects/subversive/download/eclipse/2.0/update-site/">
      SVN connectors for the Eclipse Subversive - SVN Team Provider
   </description>
   <feature url="features/org.polarion.eclipse.team.svn.connector_2.0.7.I20081222-1900.jar" id="org.polarion.eclipse.team.svn.connector" version="2.0.7.I20081222-1900">
      <category name="Subversive Connectors"/>
   </feature>
   <feature url="features/org.polarion.eclipse.team.svn.connector.svnkit_2.0.7.I20081222-1900.jar" id="org.polarion.eclipse.team.svn.connector.svnkit" version="2.0.7.I20081222-1900">
      <category name="Subversive Connectors"/>
   </feature>
   <feature url="features/org.polarion.eclipse.team.svn.connector.javahl_2.0.7.I20081222-1900.jar" id="org.polarion.eclipse.team.svn.connector.javahl" version="2.0.7.I20081222-1900">
      <category name="Subversive Connectors"/>
   </feature>
   <feature url="features/org.polarion.eclipse.team.svn.connector.javahl.win32_2.0.7.I20081222-1900.jar" id="org.polarion.eclipse.team.svn.connector.javahl.win32" version="2.0.7.I20081222-1900">
      <category name="Subversive Connectors"/>
   </feature>
   <feature url="features/org.polarion.eclipse.team.svn.connector.svnkit15_2.0.7.I20081222-1900.jar" id="org.polarion.eclipse.team.svn.connector.svnkit15" version="2.0.7.I20081222-1900">
      <category name="Subversive Connectors"/>
   </feature>
   <feature url="features/org.polarion.eclipse.team.svn.connector.javahl15_2.0.7.I20081222-1900.jar" id="org.polarion.eclipse.team.svn.connector.javahl15" version="2.0.7.I20081222-1900">
      <category name="Subversive Connectors"/>
   </feature>
   <feature url="features/org.polarion.eclipse.team.svn.connector.javahl15.win32_2.0.7.I20081222-1900.jar" id="org.polarion.eclipse.team.svn.connector.javahl15.win32" version="2.0.7.I20081222-1900">
      <category name="Subversive Connectors"/>
   </feature>
   <feature url="features/org.polarion.eclipse.team.svn.connector.source_2.0.7.I20081222-1900.jar" id="org.polarion.eclipse.team.svn.connector.source" version="2.0.7.I20081222-1900">
      <category name="Subversive Connectors Sources"/>
   </feature>
   <category-def name="Subversive Connectors" label="Subversive SVN Connectors">
      <description>
         SVN connectors for the Eclipse Subversive project. All available connectors support Subversion up to 1.4.5. SVN 1.5.x supported only by JavaHL 1.5.x and SVN Kit 1.2.x connectors.
      </description>
   </category-def>
   <category-def name="Subversive Connectors Sources" label="Subversive SVN Connectors Sources">
      <description>
         The sources of the SVN connectors for the Eclipse Subversive.
      </description>
   </category-def>
</site>
